Find the answer to your Linux question:
Results 1 to 10 of 10
Hi. I have an ATI radeon 9550 graphic card and I need a detailed guide about which exact catalyst version I need and how I install it errorless. I've tried ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    May 2012
    Posts
    8

    ATI radeon problem


    Hi.
    I have an ATI radeon 9550 graphic card and I need a detailed guide about which exact catalyst version I need and how I install it errorless. I've tried about 4 different catalysts but they all ended up in an error message, bugged Wine and I cant even launch Catalyst Control Centre because it's something wrong with the OpenGL somethingsomething.
    I've been googling and trying alot of different ways to fix it but after 3 days I gave up and realized I needed professional help with this problem.
    Could need a guide how to uninstall ATI drivers properly.
    Whoever fixes this will get a gold star!

  2. #2
    Linux Newbie
    Join Date
    Jan 2012
    Location
    Ohio
    Posts
    175
    What distro are you using?

  3. #3
    Just Joined!
    Join Date
    May 2012
    Posts
    8
    Linux mint 12. Not sure if I've got x32, x64 or x86.

  4. #4
    Linux Guru rokytnji's Avatar
    Join Date
    Jul 2008
    Location
    Desert
    Posts
    4,120
    Quote Originally Posted by kleew View Post
    Linux mint 12. Not sure if I've got x32, x64 or x86.
    Do you get a redout in terminal if you type in

    Code:
    cat /etc/linuxmint/info

    or

    Code:
    uname -a
    Linux Registered User # 475019
    Lead,Follow, or get the heck out of the way. I Have a Masters in Raising Hell
    Tech Books
    Free Linux Books
    Newbie Guide
    Courses at Home

  5. #5
    Just Joined!
    Join Date
    May 2012
    Posts
    8
    RELEASE=12
    I'm running a 32-bit linux mint 12 Lisa.

  6. #6
    Just Joined!
    Join Date
    Nov 2009
    Location
    Sweden
    Posts
    38
    Mint 12 won't work...
    From AMD's web site:
    The Linux ATI Catalyst™ driver will only be supported in Linux distributions prior to February 2009 for the legacy products...
    Slackware 12.2 is the best choice, because it is still supported.

  7. #7
    Just Joined!
    Join Date
    May 2012
    Posts
    8
    So you're saying, Linux mint 12 + ATI graphiccard = woops mate! time to go microsoft again. ?

  8. #8
    Linux Newbie
    Join Date
    Jan 2012
    Location
    Ohio
    Posts
    175
    Is there a particular reason you need the catalyst control center? Like was previously mentioned you could use a different distro. What is it you are missing with out the catalyst control center? Can you not get the res you were looking for?

  9. #9
    Just Joined!
    Join Date
    May 2012
    Posts
    8
    I just want to be able to play games.

    Using home directory: /home/kleew/.assaultcube_v1.104
    current locale: en_US.UTF-8
    init: sdl
    init: net
    init: world
    init: video: sdl
    init: video: mode
    X Error of failed request: BadRequest (invalid request code or no such operation)
    Major opcode of failed request: 136 (GLX)
    Minor opcode of failed request: 19 (X_GLXQueryServerString)
    Serial number of failed request: 13
    Current serial number in output stream: 13

    Guessing this error is because of my video card..

  10. #10
    Administrator jayd512's Avatar
    Join Date
    Feb 2008
    Location
    Kentucky
    Posts
    5,023
    I'm not running Mint, but see if this helps.
    First, remove assaultcube. Then check this thread.
    Linux Mint Forums • View topic - AssaultCube
    Jay

    New users, read this first.
    New Member FAQ
    Registered Linux User #463940
    I do not respond to private messages asking for Linux help. Please keep it on the public boards.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •